Bug 175031 - devel/newt: Update to version 0.52.14
Summary: devel/newt: Update to version 0.52.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-05 18:10 UTC by tkato432
Modified: 2013-02-15 02:10 UTC (History)
0 users

See Also:


Attachments
file.diff (22.77 KB, patch)
2013-01-05 18:10 UTC, tkato432
no flags Details | Diff
devel_newt.diff (23.97 KB, patch)
2013-02-05 18:27 UTC, tkato432
no flags Details | Diff
devel_newt.diff (23.95 KB, patch)
2013-02-10 17:57 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-01-05 18:10:08 UTC
- Update to version 0.52.14

New file:
files/pach-form.c

Remove file:
files/patch-ab
files/patch-ac
files/patch-whiptail
files/patch-whiptcl
Comment 1 Marcelo Araujo freebsd_committer 2013-01-18 06:13:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

q
Comment 2 Martin Wilke freebsd_committer 2013-02-05 14:07:30 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-02-05 14:07:36 UTC
State Changed
From-To: open->feedback

build failes: 
http://nopaste.info/2a3219cf38.html
Comment 4 tkato432 2013-02-05 18:27:12 UTC
Here is the corrected patch.
Comment 5 Martin Wilke freebsd_committer 2013-02-07 12:34:56 UTC
State Changed
From-To: feedback->open

got a new patch.
Comment 6 Martin Wilke freebsd_committer 2013-02-07 12:35:16 UTC
State Changed
From-To: open->feedback

please have a look at this 
http://miwibox.org/tb/index.php?action=describe_port&id=433 .
Comment 7 tkato432 2013-02-08 17:57:00 UTC
It appears that older version of patch was used. If the latest
version would be correctly applied, a number of @dirrmtry lines
would be able to see in updated pkg-plist.
Comment 8 tkato432 2013-02-10 17:57:17 UTC
Remake of the patch against current tree.
Comment 9 Martin Wilke freebsd_committer 2013-02-15 01:55:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 10 dfilter service freebsd_committer 2013-02-15 02:01:20 UTC
Author: miwi
Date: Fri Feb 15 01:55:09 2013
New Revision: 312252
URL: http://svnweb.freebsd.org/changeset/ports/312252

Log:
  - Update to 0.52.14
  
  PR:		175031
  Submitted by:	Ports Fury

Added:
  head/devel/newt/files/patch-form.c   (contents, props changed)
Deleted:
  head/devel/newt/files/patch-ab
  head/devel/newt/files/patch-ac
  head/devel/newt/files/patch-whiptail
  head/devel/newt/files/patch-whiptcl
Modified:
  head/devel/newt/Makefile
  head/devel/newt/distinfo   (contents, props changed)
  head/devel/newt/pkg-plist   (contents, props changed)

Modified: head/devel/newt/Makefile
==============================================================================
--- head/devel/newt/Makefile	Fri Feb 15 01:51:30 2013	(r312251)
+++ head/devel/newt/Makefile	Fri Feb 15 01:55:09 2013	(r312252)
@@ -1,11 +1,9 @@
 # $FreeBSD$
 
 PORTNAME=	newt
-PORTVERSION=	0.52.11
-PORTREVISION=	3
+PORTVERSION=	0.52.14
 CATEGORIES=	devel
 MASTER_SITES=	https://fedorahosted.org/releases/n/e/newt/
-PKGNAMESUFFIX=	${PYTHONSUFFIX}${TCLSUFFIX}
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Not Erik's Windowing Toolkit: console I/O handling library
@@ -13,84 +11,94 @@ COMMENT=	Not Erik's Windowing Toolkit: c
 LIB_DEPENDS=	slang:${PORTSDIR}/devel/libslang2 \
 		popt:${PORTSDIR}/devel/popt
 
+OPTIONS_DEFINE=	PYTHON TCL NLS
+
+USE_GMAKE=	yes
 GNU_CONFIGURE=	yes
+MAKE_ENV=	PCFLAGS="${CFLAGS}" TCLVERSION="tcl${TCL_VER}"
 USE_LDCONFIG=	yes
+MAKE_JOBS_UNSAFE=	yes
+
+CPPFLAGS+=	-I${LOCALBASE}/include
+LDFLAGS+=	-L${LOCALBASE}/lib -lcurses
+
+PLIST_SUB=	SOVERSION="${SOVERSION}" \
+		VERSION="${PORTVERSION}"
+
+SUB_LIST=	VERSION="${PORTVERSION}"
+
+MAN1=		whiptail.1
+
 SOVERSION=	${PORTVERSION:R:E}
-TCL_NODOT=	tcl${TCL_VER:S/.//}
-CFLAGS+=	-Werror
-MAKE_ENV+=	PCFLAGS="${CFLAGS}" TCLVERSION="tcl${TCL_VER}"
-PLIST_SUB+=	SOVERSION=${SOVERSION} \
-		VERSION=${PORTVERSION}	\
-		EXAMPLESDIR="${EXAMPLESDIR:S,${PREFIX}/,,}"
-SUB_LIST=	VERSION=${PORTVERSION}
 
-USE_GMAKE=	yes
-MAKE_JOBS_UNSAFE=	yes
+.include <bsd.port.options.mk>
 
-.if defined(WITHOUT_NLS)
-CONFIGURE_ARGS+=--disable-nls
-.else
+.if ${PORT_OPTIONS:MNLS}
 USE_GETTEXT=	yes
+PLIST_SUB+=	NLS=""
+.else
+CONFIGURE_ARGS+=--disable-nls
+PLIST_SUB+=	NLS="@comment "
 .endif
-.if defined(WITH_PYTHON)
-PYTHONSUFFIX=	-${PYTHON_PKGNAMEPREFIX:S/-//}
+
+.if ${PORT_OPTIONS:MPYTHON}
 USE_PYTHON=	-2.7
-MAKE_ENV+=	WITH_PYTHON=yes
-PLIST_SUB+=	PYTHONOPT=""	\
-		PYNUM=${PYTHON_VERSION:S/python//}
+INSTALLS_EGGINFO=	yes
+PLIST_SUB+=	PYTHONOPT=""
 SUB_FILES+=	setup.py
 .else
 PLIST_SUB+=	PYTHONOPT="@comment "
 .endif
 
-.if defined(WITH_TCL)
+.if ${PORT_OPTIONS:MTCL}
 USE_TCL=	84+
-TCLSUFFIX=	-${TCL_NODOT}
-MAKE_ENV+=	WITH_TCL=yes TCL_LIBDIR=${TCL_LIBDIR:Q}
-PLIST_SUB+=	TCLOPT="" TCL_VER=${TCL_VER}
+MAKE_ENV+=	TCL_LIBDIR=${TCL_LIBDIR:Q}
 CPPFLAGS+=	-I${TCL_INCLUDEDIR:Q}
 SUB_FILES+=	pkgIndex.tcl
-
-pre-su-install:
-	${MKDIR} ${TCL_LIBDIR}/whip
-
+PLIST_SUB+=	TCLOPT="" TCL_LIBDIR=${TCL_LIBDIR:S,${PREFIX}/,,}
 .else
-PLIST_SUB+=	TCLOPT="@comment "
 CONFIGURE_ARGS+=--without-tcl
+PLIST_SUB+=	TCLOPT="@comment "
 .endif
 
-MAN1=	whiptail.1
-
-.include <bsd.port.pre.mk>
-
 post-patch:
-	${REINPLACE_CMD} -e 's,^\(SONAME=\).*,\1${SOVERSION},g' \
-		${WRKSRC}/configure
-	${REINPLACE_CMD} -e 's|/usr/include/slang|${LOCALBASE:Q}/include|' \
-		-e 's|-lslang|-lcurses -L${LOCALBASE:Q}/lib -lslang|'	\
-		-e 's|-ltcl8.4||'	\
-		-e 's|^pkgconfigdir.*|pkgconfigdir=${LOCALBASE:Q}/libdata/pkgconfig|'	\
-		-e 's,PYTHONVERS =.*,PYTHONVERS=${PYTHON_VER},' \
-		${WRKSRC}/Makefile.in
-	${REINPLACE_CMD} -e 's,PyMem_DEL,PyObject_DEL,g' \
-		${WRKSRC}/snackmodule.c
-
-.if defined(WITH_PYTHON)
-pre-install:
-	@${LN} -sf ${WRKSRC}/libnewt.so.${SOVERSION} ${WRKSRC}/libnewt.so
-	@cd ${WRKSRC} && ${MAKE_ENV} ${PYTHON_CMD} ${WRKDIR}/setup.py build
+	@${REINPLACE_CMD} -e \
+		'/^SONAME/s|=.*|=${SOVERSION}|' ${WRKSRC}/configure
+	@${REINPLACE_CMD} -e \
+		's|@CPP@|@CC@ -E| ; \
+		 s|-I/usr/include/slang|| ; \
+		 /^PYTHONVERS/s|=.*|=${PYTHON_VERSION}| ; \
+		 /^pkgconfigdir/s|=.*|=${PREFIX}/libdata/pkgconfig| ; \
+		 s| -g | |g ; \
+		 /make -C/s|^|#| ; \
+		 /whiptcl.so/s|install|${TRUE}|' ${WRKSRC}/Makefile.in
+
+post-build:	apply-slist
+.if ${PORT_OPTIONS:MPYTHON}
+	@${LN} -sf libnewt.so.${SOVERSION} ${WRKSRC}/libnewt.so
+	@(cd ${WRKSRC} && ${MAKE_ENV} ${PYTHON_CMD} ${WRKDIR}/setup.py \
+		build)
 .endif
 
 post-install:
-.if defined(WITH_TCL)
-	${INSTALL_DATA} ${WRKDIR}/pkgIndex.tcl ${TCL_LIBDIR}/whip/
-.endif
-.if defined(WITH_PYTHON)
-	@cd ${WRKSRC} && ${MAKE_ENV} ${PYTHON_CMD} ${WRKDIR}/setup.py install --prefix=${PREFIX}
-.if !defined(NOPORTEXAMPLES)
-	${MKDIR} ${EXAMPLESDIR}/
-	${INSTALL_SCRIPT} ${WRKSRC}/peanuts.py ${WRKSRC}/popcorn.py ${EXAMPLESDIR}/
-.endif
+	@${STRIP_CMD} ${PREFIX}/bin/whiptail
+.if ${PORT_OPTIONS:MNLS}
+	@(cd ${WRKSRC}/po && ${SETENV} ${MAKE_ENV} ${GMAKE} ${MAKE_FLAGS} \
+		${MAKEFILE} ${MAKE_ARGS} datadir=${PREFIX}/share \
+		${INSTALL_TARGET})
+.endif
+.if ${PORT_OPTIONS:MPYTHON}
+	@(cd ${WRKSRC} && ${MAKE_ENV} ${PYTHON_CMD} ${WRKDIR}/setup.py \
+		install --prefix=${PREFIX})
+.endif
+.if ${PORT_OPTIONS:MTCL}
+	@${MKDIR} ${TCL_LIBDIR}/whip
+	(cd ${WRKSRC} && ${INSTALL_DATA} whiptcl.so ${TCL_LIBDIR}/whip)
+	(cd ${WRKDIR} && ${INSTALL_DATA} pkgIndex.tcl ${TCL_LIBDIR}/whip)
+.endif
+.if ${PORT_OPTIONS:MEXAMPLES}
+	@${MKDIR} ${EXAMPLESDIR}
+	(cd ${WRKSRC} && ${INSTALL_SCRIPT} peanuts.py popcorn.py ${EXAMPLESDIR})
 .endif
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/devel/newt/distinfo
==============================================================================
--- head/devel/newt/distinfo	Fri Feb 15 01:51:30 2013	(r312251)
+++ head/devel/newt/distinfo	Fri Feb 15 01:55:09 2013	(r312252)
@@ -1,2 +1,2 @@
-SHA256 (newt-0.52.11.tar.gz) = 8bac17b4272475f5e172b9894b8c062a6e5ab0689a736d9dbbcc1695604fb8d7
-SIZE (newt-0.52.11.tar.gz) = 175596
+SHA256 (newt-0.52.14.tar.gz) = f70f4f58baa60388ddf2e39249ffb00898fb40f2b2767e42e2ab51fe4b40978e
+SIZE (newt-0.52.14.tar.gz) = 183621

Added: head/devel/newt/files/patch-form.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/newt/files/patch-form.c	Fri Feb 15 01:55:09 2013	(r312252)
@@ -0,0 +1,23 @@
+--- form.c.orig	Tue Jun 11 22:15:33 2002
++++ form.c	Sat Jun 22 06:36:12 2002
+@@ -10,7 +10,6 @@
+ #endif
+ #include <sys/time.h>
+ 
+-#ifdef USE_GPM
+ #include <ctype.h>
+ #include <sys/time.h>      /* timeval */
+ #include <sys/socket.h>    /* socket() */
+@@ -19,11 +18,9 @@
+ #include <sys/stat.h>      /* stat() */
+ #include <termios.h>       /* winsize */
+ #include <unistd.h>
+-#include <sys/kd.h>        /* KDGETMODE */
+ #include <signal.h>
++#include <string.h>
+ #include <stdio.h>
+-#endif
+-
+ #include "newt.h"
+ #include "newt_pr.h"
+ 

Modified: head/devel/newt/pkg-plist
==============================================================================
--- head/devel/newt/pkg-plist	Fri Feb 15 01:51:30 2013	(r312251)
+++ head/devel/newt/pkg-plist	Fri Feb 15 01:55:09 2013	(r312252)
@@ -1,167 +1,117 @@
-%%PORTEXAMPLES%%%%PYTHONOPT%%%%EXAMPLESDIR%%/peanuts.py
-%%PORTEXAMPLES%%%%PYTHONOPT%%%%EXAMPLESDIR%%/popcorn.py
-%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/_snack.so
-%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/_snackmodule.so
-%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/newt-%%VERSION%%-py%%PYNUM%%.egg-info
-%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/snack.py
-%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/snack.pyc
-%%TCLOPT%%lib/tcl%%TCL_VER%%/whip/pkgIndex.tcl
-%%TCLOPT%%lib/tcl%%TCL_VER%%/whip/whiptcl.so
 bin/whiptail
 include/newt.h
 lib/libnewt.a
 lib/libnewt.so
 lib/libnewt.so.%%SOVERSION%%
 lib/libnewt.so.%%VERSION%%
+%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/_snack.so
+%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/_snackmodule.so
+%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/snack.py
+%%PYTHONOPT%%%%PYTHON_SITELIBDIR%%/snack.pyc
+%%TCLOPT%%%%TCL_LIBDIR%%/whip/pkgIndex.tcl
+%%TCLOPT%%%%TCL_LIBDIR%%/whip/whiptcl.so
 libdata/pkgconfig/libnewt.pc
-share/locale/ar/LC_MESSAGES/newt.mo
-share/locale/as/LC_MESSAGES/newt.mo
-share/locale/ast/LC_MESSAGES/newt.mo
-share/locale/bal/LC_MESSAGES/newt.mo
-share/locale/bg/LC_MESSAGES/newt.mo
-share/locale/bn/LC_MESSAGES/newt.mo
-share/locale/bn_IN/LC_MESSAGES/newt.mo
-share/locale/bs/LC_MESSAGES/newt.mo
-share/locale/ca/LC_MESSAGES/newt.mo
-share/locale/cs/LC_MESSAGES/newt.mo
-share/locale/cy/LC_MESSAGES/newt.mo
-share/locale/da/LC_MESSAGES/newt.mo
-share/locale/de/LC_MESSAGES/newt.mo
-share/locale/dz/LC_MESSAGES/newt.mo
-share/locale/el/LC_MESSAGES/newt.mo
-share/locale/eo/LC_MESSAGES/newt.mo
-share/locale/es/LC_MESSAGES/newt.mo
-share/locale/et/LC_MESSAGES/newt.mo
-share/locale/eu/LC_MESSAGES/newt.mo
-share/locale/fi/LC_MESSAGES/newt.mo
-share/locale/fr/LC_MESSAGES/newt.mo
-share/locale/ga/LC_MESSAGES/newt.mo
-share/locale/gl/LC_MESSAGES/newt.mo
-share/locale/gu/LC_MESSAGES/newt.mo
-share/locale/he/LC_MESSAGES/newt.mo
-share/locale/hi/LC_MESSAGES/newt.mo
-share/locale/hr/LC_MESSAGES/newt.mo
-share/locale/hu/LC_MESSAGES/newt.mo
-share/locale/id/LC_MESSAGES/newt.mo
-share/locale/it/LC_MESSAGES/newt.mo
-share/locale/ja/LC_MESSAGES/newt.mo
-share/locale/km/LC_MESSAGES/newt.mo
-share/locale/kn/LC_MESSAGES/newt.mo
-share/locale/ko/LC_MESSAGES/newt.mo
-share/locale/ku/LC_MESSAGES/newt.mo
-share/locale/lt/LC_MESSAGES/newt.mo
-share/locale/mg/LC_MESSAGES/newt.mo
-share/locale/mk/LC_MESSAGES/newt.mo
-share/locale/ml/LC_MESSAGES/newt.mo
-share/locale/mr/LC_MESSAGES/newt.mo
-share/locale/ms/LC_MESSAGES/newt.mo
-share/locale/nb/LC_MESSAGES/newt.mo
-share/locale/ne/LC_MESSAGES/newt.mo
-share/locale/nl/LC_MESSAGES/newt.mo
-share/locale/nn/LC_MESSAGES/newt.mo
-share/locale/pa/LC_MESSAGES/newt.mo
-share/locale/pl/LC_MESSAGES/newt.mo
-share/locale/pt/LC_MESSAGES/newt.mo
-share/locale/pt_BR/LC_MESSAGES/newt.mo
-share/locale/ro/LC_MESSAGES/newt.mo
-share/locale/ru/LC_MESSAGES/newt.mo
-share/locale/sk/LC_MESSAGES/newt.mo
-share/locale/sl/LC_MESSAGES/newt.mo
-share/locale/sq/LC_MESSAGES/newt.mo
-share/locale/sr/LC_MESSAGES/newt.mo
-share/locale/sr@latin/LC_MESSAGES/newt.mo
-share/locale/sv/LC_MESSAGES/newt.mo
-share/locale/ta/LC_MESSAGES/newt.mo
-share/locale/te/LC_MESSAGES/newt.mo
-share/locale/th/LC_MESSAGES/newt.mo
-share/locale/tl/LC_MESSAGES/newt.mo
-share/locale/tr/LC_MESSAGES/newt.mo
-share/locale/uk/LC_MESSAGES/newt.mo
-share/locale/vi/LC_MESSAGES/newt.mo
-share/locale/wo/LC_MESSAGES/newt.mo
-share/locale/xh/LC_MESSAGES/newt.mo
-share/locale/zh_CN/LC_MESSAGES/newt.mo
-share/locale/zh_TW/LC_MESSAGES/newt.mo
-@dirrmtry share/locale/zh_TW
-@dirrmtry share/locale/zh_CN
-@dirrmtry share/locale/xh/LC_MESSAGES
-@dirrmtry share/locale/xh
-@dirrmtry share/locale/wo/LC_MESSAGES
-@dirrmtry share/locale/wo
-@dirrmtry share/locale/vi
-@dirrmtry share/locale/uk
-@dirrmtry share/locale/tr
-@dirrmtry share/locale/tl/LC_MESSAGES
-@dirrmtry share/locale/tl
-@dirrmtry share/locale/th
-@dirrmtry share/locale/te/LC_MESSAGES
-@dirrmtry share/locale/te
-@dirrmtry share/locale/ta
-@dirrmtry share/locale/sv
-@dirrmtry share/locale/sr@latin/LC_MESSAGES
-@dirrmtry share/locale/sr@latin
-@dirrmtry share/locale/sr
-@dirrmtry share/locale/sq
-@dirrmtry share/locale/sl
-@dirrmtry share/locale/sk
-@dirrmtry share/locale/ru
-@dirrmtry share/locale/ro
-@dirrmtry share/locale/pt_BR
-@dirrmtry share/locale/pt
-@dirrmtry share/locale/pl
-@dirrmtry share/locale/pa
-@dirrmtry share/locale/nn
-@dirrmtry share/locale/nl
-@dirrmtry share/locale/ne
-@dirrmtry share/locale/nb
-@dirrmtry share/locale/ms
-@dirrmtry share/locale/mr/LC_MESSAGES
-@dirrmtry share/locale/mr
-@dirrmtry share/locale/ml
-@dirrmtry share/locale/mk
-@dirrmtry share/locale/mg/LC_MESSAGES
-@dirrmtry share/locale/mg
-@dirrmtry share/locale/lt
-@dirrmtry share/locale/ku/LC_MESSAGES
-@dirrmtry share/locale/ku
-@dirrmtry share/locale/ko
-@dirrmtry share/locale/kn
-@dirrmtry share/locale/km/LC_MESSAGES
-@dirrmtry share/locale/km
-@dirrmtry share/locale/ja
-@dirrmtry share/locale/it
-@dirrmtry share/locale/id
-@dirrmtry share/locale/hu
-@dirrmtry share/locale/hr
-@dirrmtry share/locale/hi
-@dirrmtry share/locale/he
-@dirrmtry share/locale/gu
-@dirrmtry share/locale/gl
-@dirrmtry share/locale/ga
-@dirrmtry share/locale/fr
-@dirrmtry share/locale/fi
-@dirrmtry share/locale/eu
-@dirrmtry share/locale/et
-@dirrmtry share/locale/es
-@dirrmtry share/locale/eo
-@dirrmtry share/locale/el
-@dirrmtry share/locale/dz/LC_MESSAGES
-@dirrmtry share/locale/dz
-@dirrmtry share/locale/de
-@dirrmtry share/locale/da
-@dirrmtry share/locale/cy
-@dirrmtry share/locale/cs
-@dirrmtry share/locale/ca
-@dirrmtry share/locale/bs
-@dirrmtry share/locale/bn_IN/LC_MESSAGES
-@dirrmtry share/locale/bn_IN
-@dirrmtry share/locale/bn
-@dirrmtry share/locale/bg
-@dirrmtry share/locale/bal/LC_MESSAGES
-@dirrmtry share/locale/bal
-@dirrmtry share/locale/ast/LC_MESSAGES
-@dirrmtry share/locale/ast
-@dirrmtry share/locale/as/LC_MESSAGES
-@dirrmtry share/locale/as
-@dirrmtry share/locale/ar
-%%PORTEXAMPLES%%%%PYTHONOPT%%@dirrm %%EXAMPLESDIR%%
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/peanuts.py
+%%PORTEXAMPLES%%%%EXAMPLESDIR%%/popcorn.py
+%%NLS%%share/locale/ar/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/as/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ast/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/bal/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/bg/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/bn/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/bn_IN/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/bs/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ca/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/cs/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/cy/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/da/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/de/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/dz/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/el/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/eo/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/es/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/et/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/eu/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/fa/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/fi/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/fr/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ga/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/gl/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/gu/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/he/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/hi/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/hr/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/hu/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/id/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/it/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ja/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/km/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/kn/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ko/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ku/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/lt/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/mg/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/mk/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ml/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/mr/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ms/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/nb/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/nds/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ne/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/nl/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/nn/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/pa/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/pl/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/pt/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/pt_BR/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ro/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ru/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sk/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sl/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sq/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sr/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sr@latin/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/sv/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ta/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/te/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/th/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/tl/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/tr/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/uk/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/vi/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/wo/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/xh/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/zh_CN/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/zh_TW/LC_MESSAGES/newt.mo
+%%NLS%%@dirrmtry share/locale/xh/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/xh
+%%NLS%%@dirrmtry share/locale/wo/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/wo
+%%NLS%%@dirrmtry share/locale/tl/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/tl
+%%NLS%%@dirrmtry share/locale/te/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/te
+%%NLS%%@dirrmtry share/locale/sr@latin/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/sr@latin
+%%NLS%%@dirrmtry share/locale/nds/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/nds
+%%NLS%%@dirrmtry share/locale/mr/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/mr
+%%NLS%%@dirrmtry share/locale/mg/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/mg
+%%NLS%%@dirrmtry share/locale/ku/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/ku
+%%NLS%%@dirrmtry share/locale/km/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/km
+%%NLS%%@dirrmtry share/locale/dz/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/dz
+%%NLS%%@dirrmtry share/locale/bn_IN/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/bn_IN
+%%NLS%%@dirrmtry share/locale/bal/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/bal
+%%NLS%%@dirrmtry share/locale/ast/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/ast
+%%NLS%%@dirrmtry share/locale/as/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/as
+%%PORTEXAMPLES%%@dirrm %%EXAMPLESDIR%%
+%%TCLOPT%%@dirrm %%TCL_LIBDIR%%/whip
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"